<include file="public@header" />
</head>
<body>
	<div class="wrap js-check-wrap">
		<ul class="nav nav-tabs">
			<li><a href="{:url('Menu/index')}">{:lang('BACKEND_MENU')}</a></li>
			<li><a href="{:url('Menu/add')}">{:lang('ADD_MENU')}</a></li>
			<li class="active"><a href="{:url('Menu/lists')}">{:lang('ALL_MENUS')}</a></li>
		</ul>
		<form class="form-horizontal js-ajax-form" action="{:url('menu/listorders')}" method="post">
			<div class="table-actions">
				<a class="btn btn-primary btn-sm js-ajax-dialog-btn" href="{:url('menu/exportMenuLang')}" data-msg="{:lang('QUESTION_EXPORT_LANG')}">{:lang('GENERATE_MENU_MULTI_PACKAGE')}</a>
				<a class="btn btn-warning btn-sm" href="{:url('menu/getactions')}">{:lang('ADMIN_MENU_GETACTIONS')}</a>
			</div>
			<div class="alert alert-warning" style="margin: 0 0 5px 0;">
				 {:lang('PLEASE_FOLLOW_ABOVE_OPERATIONS_UNDER_DEVELOPER_GUIDANCE')}
			</div>
			<table class="table table-hover table-bordered table-list">
				<thead>
					<tr>
						<th width="50">ID</th>
						<th>{:lang('MENU_ENGLISH_NAME')}</th>
						<th width="50">{:lang('STATUS')}</th>
						<th width="100">{:lang('MANAGEMENT_OPERATION')}</th>
					</tr>
				</thead>
				<foreach name="menus" item="vo">
				<tr>
					<td>{$vo.id}</td>
					<td>{$vo.name}:{$vo.app}/{$vo.controller}/{$vo.action}</td>
					<td>
						<empty name="vo.status">
                            <span class="label label-warning">
                                {:lang('HIDDEN')}
                            </span>
							<else/>
							<span class="label label-success">
                                {:lang('DISPLAY')}
                            </span>
						</empty>
					</td>
					<td>
						<a class="btn btn-xs btn-primary" href="{:url('menu/edit',array('id'=>$vo['id']))}">{:lang('EDIT')}</a>
						<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('menu/delete',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
					</td>
				</tr>
				</foreach>
				<tfoot>
					<tr>
						<th width="50">ID</th>
						<th>{:lang('MENU_ENGLISH_NAME')}</th>
						<th width="50">{:lang('STATUS')}</th>
						<th width="100">{:lang('MANAGEMENT_OPERATION')}</th>
					</tr>
				</tfoot>
			</table>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>